2016/12/01

xposedが2016/11のGoogle Security Patchに対応


韓国版Galaxy Note 5(SM-N920S、SKテレコム版)のファームウェアをPJ3にアップデイト後、xposedがインストール出来なくなっていたのですが、原因はGoogleの11月のSecurity Patchにあるということが判明し、wanam xposedのV87.0で対策されました。

詳細説明は下記です。
https://github.com/rovo89/XposedBridge/issues/129#issuecomment-261721656

下記バージョンで動作確認済です。

[UNOFFICIAL][5.1/6][v87.1][28 Nov]Xposed for Samsung Lollipop/Marshmallow
http://forum.xda-developers.com/xposed/unofficial-xposed-samsung-lollipop-t3180960
xposed-v87.1-sdk23-arm64-custom-build-by-wanam-20161125.zip

wanam exposedの変更履歴は下記です。

v87.1(28/11/2016):
- This update fixes a compatibility issue with the new Note5 UX Roms (Technical details).

v87.0(25/11/2016):
- This version includes @rovo89's fix to workaround the Google's November security patch that prevents system from booting if some files are still open while forking zygote (including modules on /data/app), more details about this issue can be found here.




0 件のコメント:

コメントを投稿